Bug 198820 - IPW2200 /proc/net/wireless file fields are empty
Summary: IPW2200 /proc/net/wireless file fields are empty
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-13 21:02 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-10-05 19:18:17 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0689 normal SHIPPED_LIVE Important: kernel security update 2006-10-05 04:00:00 UTC

Description Issue Tracker 2006-07-13 21:02:27 UTC
Escalated to Bugzilla from IssueTracker

Comment 6 RHEL Product and Program Management 2006-09-18 20:02:16 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 8 Jason Baron 2006-09-19 19:36:18 UTC
committed in stream U5 build 42.12. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/


Comment 10 Jason Baron 2006-09-26 14:41:32 UTC
committed in stream E5 build 42.0.3

Comment 13 Red Hat Bugzilla 2006-10-05 19:18:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0689.html



Note You need to log in before you can comment on or make changes to this bug.